
#nf-field-8 {

	border:none;
}

.page-id-773 .row {

	margin:0;
}

.profile_image {

	max-width: unset;
}

.dropdown-menu {

	position: relative;
}

.row {

		margin:0;
		margin-left:0;
		margin-right:0;
	}


.logo-over {

	display: none!important;
}

#wrapper-footer .container-fluid {

	padding: 0;
}

@media(max-width:576px) {



	#trp-floater-ls {

		left:69%;
	}
}

.single-career .btn-prime {

	width: fit-content;
	padding: 1%;
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
width: -moz-max-content;    /* Firefox/Gecko */
width: -webkit-max-content; /* Chrome */

}

.docs {

	padding-bottom: 10%;
}

.single-career .entry-content {

}

.single-application_call .btn-prime {

	width: fit-content;
	padding: 1%;
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
width: -moz-max-content;    /* Firefox/Gecko */
width: -webkit-max-content; /* Chrome */

}

.single-application_call .entry-content {

}


.kt-title-text {

	font-family: primary-bold;
}


.blog-carousel .blog-card-top {

	min-height: 99px;
	padding: 0 5% 0 5%;
}

.blog-card-bottom {

	padding-top: 0;
}

#front-page-newsletter-popup .close-btn {

	position: absolute;
	top: 2%;
	right: 2%;
}

.modal-button.bg-primary:hover {

	color:#ed1c24!important;
}

#ctf {

	width: 75%!important;
    margin: 0 auto;
    max-width: 760px;
    font-family: Raleway;
}

.blog-excerpt {
	
	min-height: 200px;
}

.carousel-inner .btn-white {
	
	position:absolute;
	bottom: 0;
}
.ctf-tweet-text {

	font-family: Raleway;
	font-size: 16px;
}
.application-call-card {

	padding:2%;
	margin-bottom: 40px;
}

h2 {

	font-family: display;
	width: 100%;
	margin-bottom: 25px;
}

.btn-red {

	color: #fff;
    padding: 1%;
    text-align: center;
    font-family: light-bold;
    background-color: #ed1c24;
    margin-bottom: 5px;
    margin-top:5px;
    display: inline-block;
}

.plexpanel .overlay-image {

	width: 30%;
}

.margin-top-40 {
	margin-top: 40px;
}

.career-card {

	margin-bottom: 25px;
}

.btn-red:hover {

	color:white;

}
.application-call-card .btn-prime {

	    width: auto;
    padding: 1%;
    margin-bottom: 0;

}

.person-sub {

	margin-top: 0;
}

.newsletter-close-button {

	position: absolute;
	top: 2%;
	right: 2%;
	font-size: 20px;
}

.page-id-2103 .modal-position, .page-id-2103 .modal-position-right2, .page-id-2103 .modal-position-right {

	z-index: 10;
	position: relative;
}


.page-id-36 .modal-position, .page-id-36 .modal-position-right2, .page-id-36 .modal-position-right {

	z-index: 10;
	position: relative;
}
.dialog-shard {

	box-shadow:none;
}
.single-fellow .wp-post-image {

	display: none;
}


.single-fellow .entry-title {

	display: none;
}


.single-fellow .entry-meta {

	display: none;
}


.archive-block {

	width: 85%;
	margin: 0 auto 40px auto!important;

}

.page-header {

	margin-bottom: 50px;
}

.archive-highlighted {


}

.archive-highlighted .understrap-read-more-link {

	background: white;
	color: #ed1c24;
}

.archive-highlighted .entry-title a:hover {

	color:white!important;

}

.archive-highlighted .fa-calendar {

	color: white!important;
}

.archive-highlighted .archive-body {

	background: #ed1c24;
	color:white;
}

.archive-body {

	padding: 2% 5% 5% 2%;
}

ul.pagination {

	justify-content: center;
}

.dark-overlay {

	opacity: 0.3;
}

.tab-content .col-md-6 .col-inner {


margin: 0;

}
#wpadminbar {

	z-index: 999999999999;
}
.img-bg .col-md-6 {
    margin-bottom: 5%;
}


.page-id-2638 .hentry {

padding: 5%;
    min-height: 460px;
}

.page-id-7 .modal-position {

	z-index: 54;
	position: relative;
}


.page-id-7 .modal-position-right {

	z-index: 54;
}

.modal-position .modal-button.bg-primary:hover {
    background-color: white!important;
    color: #ed1c24!important;
}

.modal-position-right .modal-button:hover {

	background-color: white!important;
    color: #ED1C24;
}

#person_profile_dept {

	width: 85%;
    max-width: 85%;
}

.page-numbers {
    margin-right: 10px;
    font-family: primary-bold;
}

.pagination {

	margin: 0 auto;
}

.fa-navicon {

	color: black;
}


.blog-social-menu {


	position: absolute;
	left:4%;
	width: unset;
}

.blog-social-list li {

	float:none;
	color:black;
	margin-bottom: 20px;
}

.blog-social-list li i {

	color:black;
}

.dropdown-menu.show {
    background-color: #000;
    z-index: 500000;
    position: relative;
}

#front-page-newsletter-popup {


	position: fixed;
	top:25%;
	right: 0;
	padding:1.5%;
	background: white;
	z-index: 55;
	max-width: 375px;
}

.hidden {


	display: none;
}

#main-menu li a {

	font-size: 11px;
}

.blog-splash {
	z-index: 40;
	width: 100%;
	height: 60vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	position: absolute;
	top:0;
	left:0;
}

.modal-button, .display-modal  {

	z-index: 50;

}

.social-splash {
	z-index: 45;
	width: 100%;
	height: 60vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	position: absolute;
	top:0;
	left:0;
}




#front-page-newsletter-popup h3 {

	margin-bottom: 45px;
}

.link-text {

	margin-bottom: 10px;
	display: block;
}



.video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  height: 100%; 
  overflow: hidden;
}

.video-container video {
  /* Make video to at least 100% wide and tall */
  min-width: 100%; 
  min-height: 100%; 

  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;

  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

a:hover {

	text-decoration: none;
}

.collapse.show li a {

	font-size: 14px!important;
}



.story-block {

	min-height: 80vh!important;
}

.display-overlay {

	opacity: 0.3;
}

.nopad {

	margin: 0;
}
.navbar-dark {


	background: transparent;
}

#content row {

	margin:0;
}





#navbarNavDropdown {

	height: 53px;

}

#menu-item-2256 a {

	color: white!important;

}
#menu-item-2256 a:hover {

	color: white!important;
	
}

.milestone-tabs a {

	color:white!important;
}

.milestone-tabs .nav-link.active
{

	color: white!important;
}
#main-menu {

	height: 100%;
}

#main-menu li {

	height: 100%;
	display: table;

}

#main-menu li a {

	display: table-cell;
	vertical-align: middle;
}

.page-id-146 .dialog-shard2 {

	padding:12%;
	width: 400px;
}

#content {

	padding: 0;
}

.multimedia-card {

	margin-bottom: 40px;
}


.meet-link .dialog-shard {

	padding:70px!important;

}

.meet-link .dialog-shard .btn-prime {

	width: unset;
}


.meet-link .overlay-image {

	width: 33%;
}
.navbar-brand {

	background-color: #fff;
	width:120px;
	min-width: 120px;
}

.navbar.navbar-expand-md {

	border:none!important;
}
.page-id-146 .dialog-shard {

	padding:8%;
}


@media (min-width: 992px) {

	.page-id-3690 .overlay-image {

		width: 33%;
	}
}

@media (max-width: 992px) {

	.page-id-3690 .dialog-shard {

		padding:7%;
	}
}

@media (max-width: 576px) {

	.page-id-3690 .application-call-card {

		    width: 95%;
    margin-bottom: 40px;
    margin: 0 auto;
    padding: 7%;
	}
}

@media (min-width: 1200px) {

	.person-card-image img {

		min-width: 280px;
	}


.story-block {

	min-height: 690px!important;
}



	#main-menu li a{

font-size: 11px;
}


.navbar-brand {


	margin-left:5%;
}

}







#main-menu li {

	white-space: nowrap;
}




#nf-form-title-1 {

	display: none;
}

#main-menu {

	width: unset;
}

#nf-field-4 {

	background-color: #ed1c24;
	color: white;
	font-family: primary-extrabold;
	border:none;
}

.nf-form-fields-required {

	display: none;
}

.menu-item-2256 {

	background-color: #ed1c24!important;
}

.menu-item-2256: hover {

	background-color: white;
}


.menu-item-2256 a {

	color:white;
	background-color: #ed1c24!important;
}

#menu-item-2256 a:hover {

	color:white!important;
}


.page-id-1467 .nf-form-content {

	width: 85%;
	margin: 0 auto;
}

.page-id-341 .dialog-shard {

	padding: 6% 5% 5% 8%!important;
    width: 500px;
    margin-left: -250px;
}

.page-id-1456 .tab-content {

	padding-top: 0;
}

.max-85 {

	max-width: 85%;
	margin:0 auto;
}


.ur-submit-button, .user-registration-Button  {

	background-color: #ed1c24;
	color:white;
	font-family: primary-bold;
	border-radius: 0;
	border:none;
}

.post-highlight {

 width:  unset;
 max-width: 40%;
}

.single-post .wp-block-image {

	max-width: 60%;
	display: inline-block;
	text-align: center;
}

.pad-2-5 {

	padding: 2% 5%;
}

#backshape {

	display: none;
}

.menu-item.active {

	background: #ed1c24;

}

.menu-item.active a {

	color:white!important;
	background: transparent;
}
.panel-heading{

	position: relative;
	z-index: 560;
}

.card-header button {
    white-space: unset;
}

.page-id-36 .dialog-shard {

	padding:3%;
}

.page-id-430 .pad-5.no-bt {

	position: relative;
	z-index: 500;
	width: 85%;
	margin: 0 auto;
}

.page-template-page-onedl-php .dialog-shard {
	padding: 3%;
}

.page-template-page-onedl-php #about_row_2 {

	height: unset;
}

.funder-logo {


	padding-bottom: 0;
}

.wider-btn {

	width: 72%!important;
	padding:3%;
}

.page-id-129 .headerimage {

	background-position: center;
}

.page-id-240 .headerimage {

	background-position: 0 -389px;
}


.page-id-240 .headerimage {

	background-position: 0 730px;
}

.page-id-2103 .headerimage {

background-position-y:center;
}

.page-id-155 .dialog-shard .btn-prime {

    padding: 6%;
    width: 50%;
    font-size: 18px;
    margin-bottom: 10px;}

    .page-id-155 .dialog-shard 


    {

    	padding: 8%;
    }

    .page-id-413 .dialog-shard .btn-prime {

    padding: 6%;
    width: 50%;
    font-size: 18px;
    margin-bottom: 10px;}

    .page-id-413 .dialog-shard 


    {

    	padding: 8%;
    }

.page-id-201 .dialog-shard .btn-prime {

    padding: 2%;
    width: 50%;
    font-size: 18px;
    margin-bottom: 10px;}

    .page-id-201 .dialog-shard 


    {

    	padding: 11%;
    }

.page-id-413 .dialog-shard .btn-prime {

padding:3%;
}




label {

	font-family: primary-bold;
}

.page-id-221 .headerimage {

	background-position-y: center;
}


#wrapper-navbar {

    background: transparent;
    
    position: relative;
    z-index: 99999999999;
}

.single-person .overlay-image {
top: -20%;
    z-index: 0;
    right: -20%;
    left:unset;
    display: none;

}

.page-id-274 .headerimage {

	background-position-y: center;
}

#people-gallery .tab-content>.active {

display: flex!important;

}

.page-id-289 .tab-content>.active {

display: flex!important;

}

#people-gallery {

	position: relative;
	z-index: 60;
}

.page-id-274 .tab-pane {

	display: none;
}
#wp-preloader-animation {

	width: 300px;
	height: 300px;
}
.main-title {

	margin-top: -5%;
	position: relative;
	z-index: 60;
}

.single-scientific_african .entry-header {

display: none;
}



.single-scientific_african .wp-post-image {

display: none;
}

.single-scientific_african .btn-prime {

	    margin-top: 180px;
    display: table-cell;
    padding: 9%;
}

#wrapper-main {

	padding-top: 0;
}
.nolist {
    
    list-style:none;
}
.form-one-third {
	
	width:32%;
	float:left;
	margin-right: 1%;

}

.form-one-third input {

	height: 50px;
}

.form-one-quarter input {

	height: 50px;
}

.single-aol_ad input {

	height: 50px!important;
}

.form-one-half {


	width:49%;
	float:left;
	margin-right: 1%;
}


.form-one-quarter {


	width:24%;
	float:left;
	margin-right: 1%;
}

legend {
    margin-top: 75px;
    display: block;
    float: left;
    font-family: display;
    border-bottom: 1px solid #d5d5d5;
}



.panel-heading h2 {

	font-family: display;
}

.aol-heading {

	display: none;
}

.page-id-93 .tab-content {

	padding-top: 0;
}

.single-aol_ad .entry-title {

	margin-left: 5%;
	margin-top:5%;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

ul.dropdown-menu li > ul.dropdown-menu{
left: 100%;
top: 0;
}

ul.dropdown-menu li:hover > ul.dropdown-menu, ul.dropdown-menu li:focus > ul.dropdown-menu{
display: block
}


ul.dropdown-menu li:active > ul.dropdown-menu, ul.dropdown-menu li:focus > ul.dropdown-menu{
display: block
}

ul.dropdown-menu li:hover > ul.dropdown-menu {

	background: black;
}

.dialog-shard {

	padding: 4%;
}



.extra-pad {

	padding: 6%!important;
}

.page-id-93 .nav-tabs {


    width: 60%;
    margin: -5% auto 0% auto;

	
}

.page-id-413 .overlay-image{ 

width: 60%; }


.person-card p {

	font-size: 15px;
	text-align: center;
	color:black;
	width: 85%;
	margin: 0 auto;

}

.card-highlighted.person-card p {

	color:white;
}

.dialog-shard .btn-prime {

	padding:4%;
	font-family: display;
	font-size: 18px;
	display: inline;
}

.posted-on, .byline {

	display: none;
}
.form-full {

	float:left;
	width: 100%;
}

.form-spacer {

	width: 100%;
float:left;}

.video-modal {

	padding: 2%;
}

.italic {

	font-style: italic;
}

.navbar {
max-height: 56.7px;
}

.logo-over {
    position: absolute;
    top: 0;
    left: 0;
    height: 125px;
    z-index: 5;
    display: none;
}

#menu-footer-quick-links {

	padding: 0;
	list-style: none;
	line-height: 18px;
}

#menu-footer-quick-links li a {

color:white;
font-size: 14px;

}

#menu-footer-quick-links li a:hover {

color: #ED1C24;
text-decoration: none;

}

.logged-in .logo-over {
	top: 32px;
}

.logo-under {

	max-width: 100%;
}



#navbar-top {

	height: 35px;
}

@media (min-width: 1158px) {

	#navbar-top {

		padding-right: 5%;
	}

#wrapper-navbar {

	padding-right: 5%;
}

}



#upper-nav-list {

	list-style: none;
	float:right;
	margin-bottom: 0;
	height: 100%;
}

#upper-nav-list li {
	float:left;
	height: 100%;
}

#upper-nav-list li {

	display: table;
}




#upper-nav-list li a {

	display: table-cell;
	vertical-align: middle;
	font-family: display;
	font-size: 16px;
	width: 132px;

	text-align: center;
	
}

.modal-position-right2 {


	right: 10%;
	width: 49%;
	float:right;
}



.modal-position-right2 h2 {

	text-align: right;
	color:black;
}

.modal-position-right2 .display-modal {

	background-color: rgba(255,255,255,0.95);
	color:black;
}

.modal-position-right2 .display-text {

	color: black;
}

.modal-position-right2 .modal-button {

	float:right;

}

#lang-select a{

	padding: 0 5px;
}

#upper-donate a {

	background: #ed1c24;
	color:white;
	padding: 0 25px;
}


@media (max-width: 1100px) {

	#main-menu li a {

	font-size: 10px;
}

}


@media (max-width: 1221px)

{
.logo-over {
    display: none;
}

.navbar-dark .nav-link {

	color:black;
}




}


.main-play {

}

.invis2 {

	display: none!important;
}

.bg-primary .modal-button {

	background-color: white!important;
	color:#ed1c24;
}
.bg-primary .modal-button:hover {


color:white!important;
}


.page-id-2103 .modal-position-right {

	position: relative;
	float:right;

}


.page-id-2103 .modal-position-right h2 {

color: white;

}

.page-id-2103 .modal-position-right .display-modal {


	background-color: transparent;
	padding-right:0!important;
}



#colophon {

	padding-bottom: 0;
}

#colophon .fa {

	color:white;
}


.tag {

	margin-bottom: 10px;
}


.video { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.video img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 20; cursor: pointer; }
.video:after { content: ""; position: absolute; display: block; 
    background: url(play-button.png) no-repeat 0 0; 
    top: 45%; left: 45%; width: 46px; height: 36px; z-index: 30; cursor: pointer; } 
.video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* image poster clicked, player class added using js */
.video.player img { display: none; }
.video.player:after { display: none; }



/* MEDIA QUERIES. 

*/


#page-wrapper {

	padding-top: 0;
	padding-bottom: 0;
}

.single-post .entry-header {

	display: block;
}
.diagog-shard p {

	width: 80%; 
	margin:0 auto;
}

@media (max-width:768px) {


.blog-social-menu {

	position: relative;
}

.blog-social-list li {

	float:left;
}

.post-highlight {

	display: none;
}

.news-featured-excerpt {

	display: none;
}

.smaller-text{

	font-size: 11px;
	font-size: 11px;
    width: 70%;
    margin: 0 auto;
}


.partner-popup {

	display: none!important
}

#front-page-newsletter-popup {

		display: none;
	}
	#main-menu li a {

		font-size: 0.82vw;
	}

	.person-name {

		min-height: 56px;
	}


.person-card p {

	width: 100%;
	font-size: 12px;
}
	.page-id-93 .nav-tabs {
    width: 92%;
    margin: -5% auto 5% auto;
}

.person-card-image img {
    max-width: 65%;
    min-width: 150px;
}

	.gi-icon h5 {

		font-size: 12px;
	}

#about_row_4 h1 {

	margin-top: 5%;
}

 .modal-position-right {

		width: 75%;
		right: 5%;
	}


	.modal-position {



		width: 75%;
	}
#social .col-md-6 {

	display: contents;
}

#colophon {

	padding-bottom: 5%;
	padding-top: 5%;
}

.front-page-blog-post {

	width: 65%;
}

	.display-text {

		width: 70%;
	}
}


.mobile-placeholder {

	height: 100%;
}

@media (min-width:576px) {

	.mobile-placeholder {

		display: none;
	}
}


@media (max-width:576px) {

	#person_profile_dept {

		font-size: 24px;


		
	}

.single-post main h1 {
    max-width: unset;
    font-size: 22px;
}

.blog-date {

	font-size:18px;
}
.blog-social-menu, .blog-post-meta {

	display: none;
}

.overlay-image {
    position: absolute;
    z-index: 3;
    width: 50%;
    left: 86%;
    margin-left: -225px;
}


.page-id-289 h2 {
    position: relative;
    z-index: 50;
    font-size: 18px;
}

.page-id-289 .nav-tabs .nav-link {

	padding: 9px;
}


.page-id-289 main h1 {
    max-width: unset;
    font-size: 20px;
}



	.video-container {

		height: 100%;
	}

	.page-id-321 .dialog-shard {
    width: 100%;
margin-left: 0;
left:0%;
    padding: 11%;
    text-align: center;

}





.page-id-136 .modal-position-right {

	margin-top: 45%;
}

.page-id-93 .nav-tabs {
    width: 83%;
    margin: -20% auto 5% auto;
}

.about-text {

	width: 90%;
	margin:0 auto;

}

.page-id-93 .nav-tabs .nav-link {

font-size: 9px;
padding: 1.5%;
}

.modal-position-right2 {

	width: 100%;
}

.gi-icon {

	max-width: 140px;
    margin: 0 auto;
}



.about-text-up {
    width: 85%;
    margin: -0 auto 5% auto

}

.headerimage {

	height:380px;
}
.page-subhead {
    font-family: display;
    font-size: 18px;
    width: 80%;
    z-index: 5;
    position: absolute;
    right: 0;
    left: 0;
    color: #fff;
    margin: 0 auto; }

h1.white-text.page-title.vertical-align {
    top: 40%;
    left:10%;
}

.page-subhead {

	display: none;
}




#colophon {


	padding-bottom: 5%;
}

.footer-address {

	margin-bottom: 10%;
}

	.video-modal h1 {

		font-size: 22px;
	}

	.display-text {

		width: 85%;

		font-size: 16px;
	}


	.display-button {

		font-size: 14px;
	}


	.modal-position, .modal-position-right {

		width: 100%;
		position: relative;
		right: 0;
	}

	.modal-position h2, .modal-position-right h2 {

		font-size: 22px;
	}


	.modal-button {

		font-size: 14px;
	}

	.story-block {

		height: 72	vh;
	}
 

 #social h1 {

 	font-size: 28px;
 	margin-bottom: 0!important;
 }

 .ctf-quoted-tweet-text {

 	font-size: 12px;
 }

	.front-page-blog-post {

		    position: relative;
    z-index: 5;
    width: 95%;
    top: 35px;
    left: 0;
	}

	.indicators-vert {

		top:0;
		-webkit-transform: rotate(0deg);
    transform: rotate(0deg);
	}
	.indicators-vert2 {

		right: 0;

	}


.numeric-indicator.active {
    border-bottom: 3px solid white;
}

	.numeric-indicator {

		font-size: 12px;
		width:17px;
	}



	.display-secondary {
    font-family: display-secondary;
    font-size: 12px;
    width: 65%;

}

.page-id-289 .display-secondary {

	width: 95%;
}

.page-id-7 .excerpt-text {

	width: 90%;
}

.front-page-blog-post h3 {

	    font-size: 1.3rem;
    width: 90%;
}


.carousel-item.active {
    display: block;
    min-height: 400px;

}
}



.page-id-283 .tab-pane {


	display: none;
}


.page-id-283 .tab-pane .col-md-6 {

	padding: 0 20px 0 20px;
	margin-bottom: 20px;
}

.col-inner.row.publication-card.shadowed {
    height: 100%;
}


@media (min-width: 1600px) {

	.about-text-up {

		margin-top: 0;
	}
}


.video-modal {

	display: none;
}

.navbar-dark {

	padding: 0;
}

.bg-white {

	background: white;
}

.primary-text {

	color:#ed1c24;
}
.single-post .entry-content {

	padding-left:15%;
	padding-right: 15%;
}

.single-post .entry-content p {
	
	text-align: justify;
}


@media (min-width: 768px) {


	

	.page-id-201 .overlay-image {

		margin-left: -115px;
		width: 60%;
	}
}

@media (min-width: 1600px) {


#main-menu li a {

	font-size: 16px;
}

}

#main-menu-gg {

	background: #ed1c24;
	height: 56.7px;
	display: table;

}

#main-menu-gg a {

	display: table-cell!important;
	color:white;
	padding-left: 1%;
	padding-right: 1%;
	font-family: light;
	display: block;
	vertical-align: middle;
	white-space: nowrap;

}

.navbar-brand {

	padding-top: 0;
	padding-bottom: 0;
}

@media (max-width: 992px ) {

#main-menu li {

	display: block;
}

.dropdown-menu.show {

	top:0;
}

#main-menu li a {

	display: block;
	width: 100%;
	margin:0;
}

#main-menu-gg {

	display:none;
}

}

.publication-card-left {
    min-height: 200px;
}

.center-row {

	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.center-row .table {

	width: unset;
}